#### 3.17.17 IA-64/VMS Options

These ‘`-m`’ options are defined for the IA-64/VMS implementations:

`-mvms-return-codes`
  Return VMS condition codes from main. The default is to return POSIX style condition (e.g. error) codes.
`-mdebug-main=`prefix
  Flag the first routine whose name starts with prefix as the main routine for the debugger.
`-mmalloc64`
  Default to 64bit memory allocation routines.